/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 380 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/


#photos ul.thumb {
list-style: none;
}

#photos ul.thumb li {
display: inline-block;
float: left;
width: 20%;
padding: 0;
margin: 0;
margin-bottom: 2%;
}

#photos ul.thumb li img {
width: 90%;
}

.bbp-the-content-wrapper textarea.bbp-the-content {
background-color: #e0e0e0;
}

footer .widget_bp_core_members_widget {
padding-bottom: 10px;
}

footer .widget_bp_core_members_widget h2, footer .widget_bp_core_members_widget h4 {
/*display: none;*/
margin-top: 10px;
margin-bottom: 10px;
color: #212f35;
font-family: 'Arial', sans-serif;
font-size: 21px;
font-weight: 300;
line-height: 1.5;
text-align: center;
}

footer .widget_bp_core_members_widget #members-list-options {
display: none;
text-align: center;
}

footer #members-list {
text-align: center;
}

footer #members-list .vcard {
display: inline-block;
width: 9%;
vertical-align: top;
}

footer #members-list .vcard img {
/*width: 90%;*/
width: 50px;
height: auto;
}

footer #members-list .vcard .item-meta {
display: none;
}

@media only screen and (max-width: 720px) {

  footer .widget_bp_core_members_widget {
  padding-bottom: 0px;
  }

  footer #members-list .vcard {
  margin-bottom: 20px;
  }

  footer #members-list .vcard {
  display: inline-block;
  width: 22%;
  }

}

.header-inner {
  padding-top: 8px;
  padding-bottom: 12px;
}

.main-navigation
li a {
  color: #7f7f53;
}

.main-navigation div > ul > .current-menu-item > a, .main-navigation div > ul > .current-menu-ancestor > a {
  background-color: #fff;
  color: #212f35;
}


.main-navigation li a {
  padding: 10px 30px;
}


.site-header .header-account .button {
  background-color: #212f35;
}

.site-header .header-account {
  position:relative;left:-80px;top:20px
}

#fwslider .readmore a {
  padding: 20px 20px;
  line-height: 90px;
  font-size: 20px;
}

.picture-meta {
    text-align: center;
}

.site-content article {
  margin-bottom: 1px;
  padding-bottom: 1px;
}

.right-btn:before {
  color: #212f35
}

.left-btn:before {
  color: #212f35
}

#fwslider .readmore{display:block !important;}

@media screen and (max-width: 720px) {
  #fwslider .readmore a{
    font-size: 14px;
  }
}


/* #fwslider .slide .title {
  color: #ffffff;
}
*/


/*
.just_an_example {
	color: black;
}
*/


/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */



/*--------------------------------------------------------------
2.2 - MAXIMUM width of 380 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 380px) {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


	/*
	.just_an_example {
		color: black;
	}
	*/


}/* don't delete this closing bracket */

